/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
article, aside, dialog, figure, footer, header, hgroup, nav, section {display:block;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

/* --------------------------------------------------------------

   BLUEPRINT CSS
    * Filename:        grid.css
    * Version:         0.8 (2009-03-01)
    * Website:         http://code.google.com/p/blueprintcss/

   Generated by:
    * BlueCalc (2010-07-09) [http://www.bluecalc.com/]

   Blueprint.css is licensed by the conditions of the MIT license.
   This document has been created by BlueCalc, a grid creation utility for blueprint.
   Also check out the "Blueprint CSS Generator" by kematzy (http://kematzy.com/blueprint-generator/)
	
   == STRUCTURE: ========================
    * Page width:            960 px
    * Number of columns:     22 
    * Column width:          36 px
    * Margin width:          8 px
   ======================================
   
   The blueprint grid is calculated as follows:
   Total width = (number_of_columns * column_width) - margin_width
   
   For more information on blueprint.css check out http://wiki.github.com/joshuaclayton/blueprint-css
   
-------------------------------------------------------------- */

/* A container should group all your columns. */
.container {
  width: 960px;
  margin: 0 auto;
}

/* Use this class on any div.span / container to see the grid. */
.showgrid { 
  background: url(grid.png); 
}


/* Columns
-------------------------------------------------------------- */

/* Sets up basic grid floating and margin. */
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {
  float: left;
  margin-right: 8px;
}

/* The last column in a row needs this class. */
.last, div.last { margin-right: 0; }

/* Use these classes to set the width of a column. */
.span-1 { width: 36px; }
.span-2 { width: 80px; }
.span-3 { width: 124px; }
.span-4 { width: 168px; }
.span-5 { width: 212px; }
.span-6 { width: 256px; }
.span-7 { width: 300px; }
.span-8 { width: 344px; }
.span-9 { width: 388px; }
.span-10 { width: 432px; }
.span-11 { width: 476px; }
.span-12 { width: 520px; }
.span-13 { width: 564px; }
.span-14 { width: 608px; }
.span-15 { width: 652px; }
.span-16 { width: 696px; }
.span-17 { width: 740px; }
.span-18 { width: 784px; }
.span-19 { width: 828px; }
.span-20 { width: 872px; }
.span-21 { width: 916px; }
.span-22, div.span-22 { width: 960px; margin: 0; }

/* Use these classes to set the width of an input. */
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21 {
  border-left-width: 1px!important;
  border-right-width: 1px!important;
  padding-left: 5px!important;
  padding-right: 5px!important;
}

input.span-1, textarea.span-1 { width: 24px !important; }
input.span-2, textarea.span-2 { width: 68px !important; }
input.span-3, textarea.span-3 { width: 112px !important; }
input.span-4, textarea.span-4 { width: 156px !important; }
input.span-5, textarea.span-5 { width: 200px !important; }
input.span-6, textarea.span-6 { width: 244px !important; }
input.span-7, textarea.span-7 { width: 288px !important; }
input.span-8, textarea.span-8 { width: 332px !important; }
input.span-9, textarea.span-9 { width: 376px !important; }
input.span-10, textarea.span-10 { width: 420px !important; }
input.span-11, textarea.span-11 { width: 464px !important; }
input.span-12, textarea.span-12 { width: 508px !important; }
input.span-13, textarea.span-13 { width: 552px !important; }
input.span-14, textarea.span-14 { width: 596px !important; }
input.span-15, textarea.span-15 { width: 640px !important; }
input.span-16, textarea.span-16 { width: 684px !important; }
input.span-17, textarea.span-17 { width: 728px !important; }
input.span-18, textarea.span-18 { width: 772px !important; }
input.span-19, textarea.span-19 { width: 816px !important; }
input.span-20, textarea.span-20 { width: 860px !important; }
input.span-21, textarea.span-21 { width: 904px !important; }
input.span-22, textarea.span-22 { width: 948px !important; }

/* Add these to a column to append empty cols. */

.append-1 { padding-right: 44px; }
.append-2 { padding-right: 88px; }
.append-3 { padding-right: 132px; }
.append-4 { padding-right: 176px; }
.append-5 { padding-right: 220px; }
.append-6 { padding-right: 264px; }
.append-7 { padding-right: 308px; }
.append-8 { padding-right: 352px; }
.append-9 { padding-right: 396px; }
.append-10 { padding-right: 440px; }
.append-11 { padding-right: 484px; }
.append-12 { padding-right: 528px; }
.append-13 { padding-right: 572px; }
.append-14 { padding-right: 616px; }
.append-15 { padding-right: 660px; }
.append-16 { padding-right: 704px; }
.append-17 { padding-right: 748px; }
.append-18 { padding-right: 792px; }
.append-19 { padding-right: 836px; }
.append-20 { padding-right: 880px; }
.append-21 { padding-right: 924px; }

/* Add these to a column to prepend empty cols. */

.prepend-1 { padding-left: 44px; }
.prepend-2 { padding-left: 88px; }
.prepend-3 { padding-left: 132px; }
.prepend-4 { padding-left: 176px; }
.prepend-5 { padding-left: 220px; }
.prepend-6 { padding-left: 264px; }
.prepend-7 { padding-left: 308px; }
.prepend-8 { padding-left: 352px; }
.prepend-9 { padding-left: 396px; }
.prepend-10 { padding-left: 440px; }
.prepend-11 { padding-left: 484px; }
.prepend-12 { padding-left: 528px; }
.prepend-13 { padding-left: 572px; }
.prepend-14 { padding-left: 616px; }
.prepend-15 { padding-left: 660px; }
.prepend-16 { padding-left: 704px; }
.prepend-17 { padding-left: 748px; }
.prepend-18 { padding-left: 792px; }
.prepend-19 { padding-left: 836px; }
.prepend-20 { padding-left: 880px; }
.prepend-21 { padding-left: 924px; }

/* Border on right hand side of a column. */
div.border {
  padding-right: 4px;
  margin-right: 5px;
  border-right: 1px solid #eee;
}

/* Border with more whitespace, spans one column. */
div.colborder {
  padding-right: 24px;
  margin-right: 25px;
  border-right: 1px solid #eee;
}

/* Use these classes on an element to push it into the 
next column, or to pull it into the previous column.  */

.pull-1 { margin-left: -44px; }
.pull-2 { margin-left: -88px; }
.pull-3 { margin-left: -132px; }
.pull-4 { margin-left: -176px; }
.pull-5 { margin-left: -220px; }
.pull-6 { margin-left: -264px; }
.pull-7 { margin-left: -308px; }
.pull-8 { margin-left: -352px; }
.pull-9 { margin-left: -396px; }
.pull-10 { margin-left: -440px; }
.pull-11 { margin-left: -484px; }
.pull-12 { margin-left: -528px; }
.pull-13 { margin-left: -572px; }
.pull-14 { margin-left: -616px; }
.pull-15 { margin-left: -660px; }
.pull-16 { margin-left: -704px; }
.pull-17 { margin-left: -748px; }
.pull-18 { margin-left: -792px; }
.pull-19 { margin-left: -836px; }
.pull-20 { margin-left: -880px; }
.pull-21 { margin-left: -924px; }
.pull-22 { margin-left: -968px; }

.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21 { float: left; position:relative; }

.push-1 { margin: -44px 1.5em 44px; }
.push-2 { margin: -88px 1.5em 88px; }
.push-3 { margin: -132px 1.5em 132px; }
.push-4 { margin: -176px 1.5em 176px; }
.push-5 { margin: -220px 1.5em 220px; }
.push-6 { margin: -264px 1.5em 264px; }
.push-7 { margin: -308px 1.5em 308px; }
.push-8 { margin: -352px 1.5em 352px; }
.push-9 { margin: -396px 1.5em 396px; }
.push-10 { margin: -440px 1.5em 440px; }
.push-11 { margin: -484px 1.5em 484px; }
.push-12 { margin: -528px 1.5em 528px; }
.push-13 { margin: -572px 1.5em 572px; }
.push-14 { margin: -616px 1.5em 616px; }
.push-15 { margin: -660px 1.5em 660px; }
.push-16 { margin: -704px 1.5em 704px; }
.push-17 { margin: -748px 1.5em 748px; }
.push-18 { margin: -792px 1.5em 792px; }
.push-19 { margin: -836px 1.5em 836px; }
.push-20 { margin: -880px 1.5em 880px; }
.push-21 { margin: -924px 1.5em 924px; }
.push-22 { margin: -968px 1.5em 968px; }

.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21 {float: right; position:relative;}

/* Misc classes and elements
-------------------------------------------------------------- */

/* In case you need to add a gutter above/below an element */
.prepend-top { 
  margin-top:1.5em; 
}
.append-bottom { 
  margin-bottom:1.5em; 
}

/* Use a .box to create a padded box inside a column.  */ 
.box { 
  padding: 1.5em; 
  margin-bottom: 1.5em; 
  background: #E5ECF9; 
}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd; 
  color: #ddd;
  clear: both; 
  float: none; 
  width: 100%; 
  height: .1em;
  margin: 0 0 1.45em;
  border: none; 
}
hr.space {
  background: #fff;
  color: #fff;
}


/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after {
  content: "\0020"; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
  overflow:hidden; 
}
.clearfix, .container {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }
.left { float: left; }
.right { float: right; }
